#
# spec file for package nt (Version 1.28)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  glib glib-devel gpp gtk gtk-devel libgpp xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glib glib-devel glibc glibc-devel gpm gpp gppshare grep groff gtk gtk-devel gzip kbd less libgpp libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         nt
Copyright:    1999 Koshelev Maxim
Group:        X11/Applications/Networking
Provides:     nt 
Autoreqprov:  on
Version:      1.28
Release:      48
Summary:      Downloader for X
Source:  %{name}-%{version}.tar.bz2
Patch:   %{name}-%{version}.dif

%description
Downloader for X is a tool for downloading files from the Internet via both
HTTP and FTP. It supports reconnecting on connection timeouts, has a download
queue for multiple files as well as support for simultaneous downloads.

Authors:
--------
    Koshelev Maxim <chuchelo@krasu.ru>

SuSE series: xap

%prep
%setup
%patch

%build
cd main
make DEST=/usr/X11R6

%install
cd main
make install DEST=/usr/X11R6

%files
%doc [A-Z]*
/usr/X11R6/bin/nt
/usr/X11R6/share/d4x
/usr/share/locale/*/LC_MESSAGES/nt.mo

%changelog -n nt
* Thu Aug 02 2001 - uli@suse.de
- update -> 1.28
* Mon Jul 23 2001 - uli@suse.de
- update -> 1.27
* Wed May 09 2001 - mfabian@suse.de
- bzip2 sources
* Tue Mar 27 2001 - uli@suse.de
- update -> 1.25
* Thu Mar 15 2001 - uli@suse.de
- update -> 1.24.1
* Tue Mar 13 2001 - uli@suse.de
- update -> 1.24
* Tue Feb 27 2001 - uli@suse.de
- update -> 1.23
* Thu Nov 30 2000 - uli@suse.de
- update -> 1.20pre
* Mon Nov 13 2000 - ro@suse.de
- don't cast to msgbuf
* Sun Nov 05 2000 - kukuk@suse.de
- adjust neededforbuild
* Mon Aug 28 2000 - uli@suse.de
- update -> 1.19
* Wed Aug 09 2000 - uli@suse.de
- update -> 1.18
* Thu May 18 2000 - uli@suse.de
- update -> 1.16
* Tue Feb 15 2000 - aj@suse.de
- Fixed build problem on sparc.
* Mon Jan 17 2000 - uli@suse.de
- update -> 1.10
* Fri Jan 14 2000 - uli@suse.de
- update -> 1.09
* Thu Nov 04 1999 - uli@suse.de
- update -> 1.07, now works with NFS-mounted $HOME
* Mon Oct 11 1999 - uli@suse.de
- update -> 1.06
* Thu Sep 23 1999 - uli@suse.de
- update -> 1.03.1
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Jul 13 1999 - bs@suse.de
- use gtk and glib instead of gtkn and glibn
* Mon Jun 21 1999 - uli@suse.de
- new package, version 0.98
